Search documentation of polar_express

# PolarExpress.Schemas.CustomField (polar_express v0.1.5)

Copy Markdown View Source

CustomField union type.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() ::
      PolarExpress.Schemas.CustomFieldText.t()
      | PolarExpress.Schemas.CustomFieldNumber.t()
      | PolarExpress.Schemas.CustomFieldDate.t()
      | PolarExpress.Schemas.CustomFieldCheckbox.t()
      | PolarExpress.Schemas.CustomFieldSelect.t()

## Functions

# schema_name()